@import "~material-design-icons/iconfont/material-icons.css";

#top{
    height: 20px;
    width: 100%;
}

.container{
    position: relative;
    box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
    background-color: white;
}
.container h2{
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid lightgray;
}
.container-content{
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
table{
    .mat-form-field{
        width: 95%;
    }
}

.btn-area{
    position: absolute;
    top: 15px;
    right: 10px;
}
.back-btn{
    float: right;
    background-color: #3f51b5;
    color: white;
}
.back-btn:first-child{
    margin-left: 5px;
}
.btn-active-green{
    background-color: green;
}
.btn-active-red{
    background-color: red;
}
table{
    width: 100%;
}
table tr td{
    padding: 5px;
}
.download-btn{
    margin-left: 10px;
    background-color: #3f51b5;
    color: white;
}
@media screen and (max-width: 600px){
    .back-btn{
        border-radius: 100%;
        min-width: unset;
        padding: 0;
        width: 36px
    }
    .container{
        padding: unset;
    }
    table{
        font-size: 0.8em;
        .mat-form-field{
            width: 70%;
        }
    }
    
}